package com.ruoyi.common.enums;

/**
 * 用户状态
 *
 * @author ruoyi
 */
public enum CareApplyStatus
{
    WAITCHECK("wait_check"),//待审核
    AGREE("agree"),//同意
    DISAGREE("disagree"),//不同意
    WAITASSIGNCOMPANY("wait_assign_company"),//待指派公司
    WAITASSIGNNURSE("wait_assign_nurse"),//待指派护理人员
    ASSIGNED("assigned");//已指派

    private final String code;

    CareApplyStatus(String code)
    {
        this.code = code;
    }

    public String getCode()
    {
        return code;
    }

}

